---
id: v2024-sed-batch-response
title: SedBatchResponse
pagination_label: SedBatchResponse
sidebar_label: SedBatchResponse
sidebar_class_name: pythonsdk
keywords: ['python', 'Python', 'sdk', 'SedBatchResponse', 'V2024SedBatchResponse'] 
slug: /tools/sdk/python/v2024/models/sed-batch-response
tags: ['SDK', 'Software Development Kit', 'SedBatchResponse', 'V2024SedBatchResponse']
---

# SedBatchResponse

Sed Batch Response

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**batch_id** | **str** | BatchId that groups all the ids together | [optional] 
}

## Example

```python
from sailpoint.v2024.models.sed_batch_response import SedBatchResponse

sed_batch_response = SedBatchResponse(
batch_id='016629d1-1d25-463f-97f3-0c6686846650'
)

```
[[Back to top]](#) 

